Subject: Re: [ANNOUNCE] Git v1.8.4.1

From: Marc Branchaud <[email-masked]>
Date: Fri, 27 Sep 2013 15:59:57 -0400

On 13-09-27 02:52 PM, Jonathan Nieder wrote:
> The latest maintenance release Git v1.8.4.1 is now available.
> 
> The release tarballs are found at:
> 
>     http://alioth.debian.org/~jrnieder-guest/git/
> 
> and their SHA-1 checksums are:
> 
> 49004a8dfcbb7c0848147737d9877fd7313a42ec  git-1.8.4.1.tar.gz
> 1f0e5c5934ec333b5630a8c93a0fb0b1895dfcb8  git-htmldocs-1.8.4.1.tar.gz
> dc0f9de1cacc8912f131b67dc5a19a96768ecc95  git-manpages-1.8.4.1.tar.gz
> 
> The following public repositories all have a copy of the v1.8.4.1
> tag and the maint branch that the tag points at:
> 
>   url = https://googlers.googlesource.com/jrn/git
>   url = git://repo.or.cz/git/jrn.git
>   url = git://gitorious.org/git/jrn.git
>   url = https://github.com/jrn/git

Are none of Junio's regular repos going to be updated while he's on vacation?

I don't think it's a big deal if they're not, though some mention of it in
this annoucement would've been appreciated -- I was about to email a
complaint that there's no v1.8.4.1 tag...

(My apologies if I missed mention of this elsewhere!)

		M.